.hero-section {
  position: relative;
}

.body {
  background-color: #121211;
}

.hero-content-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  min-height: 710px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-logo {
  display: block;
  width: 383px;
  margin-bottom: 35px;
}

.hero-title {
  margin-top: 0px;
  margin-bottom: 35px;
  font-family: "stolzl", sans-serif;
  color: #db9815;
  font-size: 24px;
  line-height: 1;
  font-weight: 500;
  text-transform: uppercase;
}

.music-link {
  padding: 14px 26px 17px;
  border: 2px solid #db9815;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  font-family: "stolzl", sans-serif;
  font-weight: 500;
  color: #fff;
  line-height: 1;
  text-decoration: none;
  text-transform: uppercase;
}

.music-link:hover {
  background-color: #db9815;
  color: #131313;
}

.nav-bar {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 25px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-logo {
  display: block;
  width: 71px;
}

.social-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: "stolzl", sans-serif;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
}

.ig-icon {
  margin-right: 8px;
  font-family: 'Fa brands 400', sans-serif;
  color: #db9815;
  font-size: 23px;
  line-height: 1;
}

.text-block {
  margin-bottom: 1px;
  padding-bottom: 3px;
  border-bottom: 2px solid transparent;
  -webkit-transition: border-color 300ms ease-in-out;
  transition: border-color 300ms ease-in-out;
  font-size: 13px;
  line-height: 1;
  font-weight: 500;
  text-transform: uppercase;
}

.text-block:hover {
  border-bottom-color: #fff;
}

.scroll-link {
  position: absolute;
  left: 50%;
  bottom: 5%;
  display: block;
  width: 30px;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}

.scroll-icon {
  display: block;
}

.video-section {
  display: block;
  padding: 130px 15px 170px;
}

.section-title {
  margin-top: 0px;
  margin-bottom: 35px;
  font-family: "stolzl", sans-serif;
  color: #db9815;
  line-height: 1.3;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.video-slider {
  height: auto;
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 100px;
  padding-left: 100px;
  background-color: transparent;
}

.video-lightbox-item {
  position: relative;
  padding-bottom: 25px;
  text-decoration: none;
}

.video-thumb {
  width: 100%;
}

.mask {
  height: auto;
}

.video-slider-nav {
  position: absolute;
  bottom: -65px;
  margin-top: 0px;
  padding-top: 0px;
}

.video-title {
  position: static;
  left: 50%;
  bottom: 0px;
  z-index: 4;
  display: inline-block;
  width: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 8px 16px 14px;
  background-color: #fff;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  font-family: "stolzl", sans-serif;
  color: #121211;
  line-height: 1.2;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.video-slider-left-arrow {
  margin-bottom: 25px;
}

.video-slider-right-arrow {
  margin-bottom: 25px;
}

.video-thumb-wrapper {
  position: relative;
  -webkit-transition: opacity 300ms ease-in-out;
  transition: opacity 300ms ease-in-out;
}

.video-thumb-wrapper:hover {
  opacity: 0.9;
}

.play-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 3;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background-color: #fff;
  background-image: url('../images/play-icon-black.svg');
  background-position: 55% 50%;
  background-size: 52%;
  background-repeat: no-repeat;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.slider-icon {
  font-size: 35px;
}

.overlay {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  display: block;
  background-color: #000;
  opacity: 0.2;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 15px 15px 17px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  border-top: 1px solid #3f3f3f;
  background-color: #040404;
  font-family: "stolzl", sans-serif;
  color: #fff;
  font-weight: 500;
}

.footer-copyright {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 10px;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
}

.copyright-link-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 7px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1;
  list-style-type: none;
}

.copyright-link-li {
  margin-right: 7px;
  padding-right: 0px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  border-right: 1px none #fff;
  line-height: 1;
}

.copyright-link-li.last-copyright-link-li {
  margin-right: 0px;
}

.copyright-link {
  display: inline-block;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 7px;
  border-right: 1px solid #fff;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 10px;
  line-height: 1;
  text-decoration: none;
  text-transform: uppercase;
}

.copyright-link.ot-sdk-show-settings.last-copyright-link {
  border-right-style: none;
  cursor: pointer;
}

.video-title-container {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 4;
  text-align: center;
}

.fixed-bg {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
  background-image: url('../images/bg-2-min.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.error-link {
  color: #000;
}

.custom-video-lightbox {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 100;
  display: none;
  overflow: scroll;
}

.custom-video-lightbox-inner {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 100%;
  padding-top: 75px;
  padding-bottom: 75px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.85);
}

.custom-video-lightbox-container {
  width: 100%;
  max-width: 978px;
}

.custom-video-lightbox-iframe {
  position: relative;
  padding-top: 56.25%;
}

.custom-video-lightbox-content {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.custom-video-lightbox-close {
  position: absolute;
  left: auto;
  top: 25px;
  right: 25px;
  bottom: auto;
  width: 40px;
  height: 40px;
  background-color: transparent;
  background-image: url('../images/close-icon-white.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.assistive-text {
  position: absolute;
  top: -10px;
  overflow: hidden;
  width: 1px;
  height: 1px;
}

.custom-video-link {
  position: relative;
  display: block;
  width: 100%;
  padding-bottom: 25px;
  text-decoration: none;
}

html.w-mod-js *[data-ix="fadein"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="grow-to-shrink"] {
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

@media screen and (max-width: 991px) {
  .hero-content-inner {
    height: auto;
    min-height: 0px;
    padding-top: 110px;
    padding-bottom: 120px;
  }

  .hero-logo {
    width: 340px;
  }

  .hero-title {
    font-size: 20px;
  }

  .section-title {
    font-size: 28px;
  }

  .video-lightbox-item {
    padding-bottom: 20px;
  }

  .video-title {
    padding-bottom: 12px;
    font-size: 16px;
  }

  .video-slider-left-arrow {
    margin-bottom: 20px;
  }

  .video-slider-right-arrow {
    margin-bottom: 20px;
  }

  .play-icon {
    width: 90px;
    height: 90px;
  }

  .copyright-link-list {
    margin-top: 5px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .custom-video-link {
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .hero-content-inner {
    padding-right: 15px;
    padding-left: 15px;
  }

  .hero-logo {
    width: 270px;
  }

  .hero-title {
    font-size: 18px;
  }

  .nav-bar {
    padding: 15px 20px;
  }

  .nav-logo {
    width: 60px;
  }

  .section-title {
    font-size: 24px;
  }

  .video-slider {
    padding-right: 0px;
    padding-left: 0px;
  }

  .video-title {
    font-size: 16px;
  }

  .video-slider-left-arrow {
    display: none;
  }

  .video-slider-right-arrow {
    display: none;
  }

  .footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  .hero-content-inner {
    padding-bottom: 90px;
  }

  .hero-logo {
    width: 230px;
  }

  .hero-title {
    font-size: 20px;
    line-height: 1.3;
    text-align: center;
  }

  .music-link {
    padding-bottom: 19px;
    font-size: 16px;
  }

  .ig-icon {
    font-size: 21px;
  }

  .text-block {
    font-size: 12px;
  }

  .video-section {
    padding-top: 70px;
    padding-bottom: 140px;
  }

  .section-title {
    margin-bottom: 20px;
    font-size: 22px;
  }

  .video-slider-nav {
    bottom: -42px;
  }

  .video-title {
    padding: 12px 0px 0px;
    background-color: transparent;
    color: #fff;
    font-size: 17px;
  }

  .play-icon {
    width: 70px;
    height: 70px;
  }

  .copyright-link-list {
    padding-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .copyright-link-li {
    margin-right: 0px;
    margin-bottom: 4px;
    padding-right: 7px;
  }

  .copyright-link-li.last-copyright-link-li {
    padding-right: 0px;
  }

  .copyright-link {
    padding-right: 0px;
    border-right-style: none;
  }

  .video-title-container {
    position: static;
  }

  .custom-video-lightbox-close {
    top: 10px;
    right: 15px;
  }
}

@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2'), url('../fonts/fa-brands-400.eot') format('embedded-opentype'), url('../fonts/fa-brands-400.woff') format('woff'), url('../fonts/fa-brands-400.ttf') format('truetype'), url('../fonts/fa-brands-400.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}